
/*.titulo-clase-detalle h2 {
    color: #ABACAC;
    font-size: 14px;
    font-weight: 400;
    margin-left: 10px;
    margin-top: 20px;
}*/
/*.tab-activity-1{
    display: inline-block !important; 
    margin: 0px !important; 
    float: none !important; 
    max-width: 150px !important;
    min-width: 140px !important; */
    /*white-space: pre-line !important;*/
/*}*/

/*.tab-activity-2{
    display: inline-block !important; 
    margin: 0px !important; 
    margin-left: -3px !important; 
    float: none !important; 
    max-width: 150px !important;
    min-width: 140px !important; */
    /*white-space: pre-line !important;*/
/*}*/

/*.a-activity-1{
    padding-left: 8px !important; 
    padding-right: 8px !important; 
    padding-top: 0px !important; 
    padding-bottom: 10px !important; 
    height: 55px !important;*/
    /*font-size: 10px;*/
    /*border-left: 1px solid #CACCD0;
    border-top-left-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
}*/

/*.a-activity-2{
    padding-left: 8px !important; 
    padding-right: 8px !important; 
    padding-top: 0px !important; 
    padding-bottom: 10px !important; 
    height: 55px !important;*/
    /*font-size: 10px;*/
/*}*/

/*.menu-secciones li {
    height: initial !important;
}*/

.content-btn-compartir-herramientas {
    position: relative;
    float: right;
    height: 36px;
    background-color: #1F3C54;
    border-right: 1px solid #346a95;
    top: -4px;
    text-align: center;
    padding-top: 7px;
    left:20px !important;
}

.button-close-video {
    width: 35px !important;
    height: 39px !important;
    top: -2px !important;
    padding: 3px 0;
    border-radius: 0px !important;
    text-align: center;
    font-size: 12px;
    line-height: 0;
    background-color: #E20E11 !important;
    border-color: #E20E11 !important;
    color: #FFFFFF;
    /*z-index: 2;*/
    opacity: 3;
    left: 20px !important;
    position: relative !important;
}

.header-video{
	padding-top: 4px !important;
    padding-bottom: 4px !important;
    background-color: #1A4458 !important;
    height: 39.5px !important;
    z-index: 0
}


/** audio player styles **/
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player p, .audio-player button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.audio-player h2{
max-width: 390px;
overflow: hidden;
  text-overflow: ellipsis;
  height: 30px;

}

div.audio-player {
  position: relative;
  width: 100%;
  height: 70px;
  margin: 0 auto;
  background: #4c4e5a;
  background: -webkit-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -moz-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -o-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -ms-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.audio-player h2 {
  position: absolute;
  top: 7px;
  left: 10px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #ececec;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.audio-player .loading{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -5px;
  margin-left: -5px;
}



/* play/pause control */
.mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}

.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {
  width: 34px;
  height: 34px;
  top: 32px;
  left: 7px;
  background: transparent url('playpause.png') 0 0 no-repeat;
}
.mejs-controls .mejs-pause button { background-position: 0 -35px; }
 
 
/* mute/unmute control */
.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {
  width: 18px;
  height: 19px;
  top: 9px;
  right: 142px;
  background: transparent url('audio.png') 0 0;
}
.mejs-controls .mejs-unmute button { background-position: 0 -19px; }


/* volume scrubber bar */
.mejs-controls div.mejs-horizontal-volume-slider {
  position: absolute;
  top: 13px;
  right: 15px;
  cursor: pointer;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 120px;
  height: 11px;
  background: #212227;
  -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  height: 9px;
  top: 1px;
  left: 1px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}


/* time scrubber bar */
.mejs-controls div.mejs-time-rail { width: 507px; }
 
.mejs-controls .mejs-time-rail span {
  position: absolute;
  display: block;
  width: 507px;
  height: 12px;
  top: 40px;
  left: 55px;
  cursor: pointer;
  -webkit-border-radius: 0px 0px 2px 2px;
  -moz-border-radius: 0px 0px 2px 2px;
  border-radius: 0px 0px 2px 2px;
}
 
.mejs-controls .mejs-time-rail .mejs-time-total { 
  background: #565860; 
  width: 507px !important; /* fixes display bug using jQuery 1.8+ */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  top: 0;
  left: 0;
  width: 0;
  background: #7b7d82;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
  top: 0;
  left: 0;
  width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
}

/* metallic sliders */
.mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  display: block;
  width: 20px;
  height: 22px;
  top: -6px;
  background: url('handle-lg.png') no-repeat;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  position: absolute;
  display: block;
  width: 12px;
  height: 14px;
  top: -1px;
  background: url('handle-sm.png') no-repeat;
}


/* time progress tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  width: 33px;
  height: 23px;
  top: -26px;
  margin-left: -17px;
  z-index: 9999;
  background: url('time-box.png');
}
 
.mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 33px;
  display: block;
  left: 0;
  top: 4px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-align: center;
  z-index: 9999;
}


/*atencion : solo se debe agregar medidas al modal-content y modal-body para ajustar*/

/*audio*/
.modal-content-audio{
	height: 69px;
}
.modal-body-audio{
	height: 70px;
	padding: 30px 15px;
}
/**/

/*fin video-enlace - articulate - */
.modal-content-videoE{
	height: 683px;
}
.modal-body-videoE{
	height: 660px;
}
/**/

/*mauthor*/
.modal-content-mauthor{
	height: 620px;
}
.modal-body-mauthor{
	height: 620px;
	top:43px;
}
/*fin mauthor*/

/*flash*/
.modal-content-flash{
	height: 524px;
}
.modal-body-flash{
	height: 504px;
	
}
/*fin flash*/

/*vimeo*/
.modal-content-vimeo{
	height: 450px !important;
}
.modal-body-vimeo{
	height: 450px !important;
	
}
/*fin vimeo*/

/*compartir*/
.modal-content-compartir{
	height: 496px;
}
.modal-body-compartir{
	height: 450px;
	width: 895px;
	overflow-y: auto;
	overflow-x:hidden;
	
}

/*fin vimeo*/

/*fin de atencion*/

/*ajuste de modal actividades*/

/* @media (min-width: 768px) {
  .modal-dialog-audio {
    width: 578px;
    margin: 10px auto;
  }

} */

/* @media (min-width: 768px) {
  .modal-dialog {
    width: 1000px;
  }

} */

/* @media (min-width: 992px) {
  .modal-lg {
    width: 1000px;
  }
} */

/* @media (min-width: 768px) {
  .modal-xl {
    width: 1000px;
   max-width:1000px;
  }
} */


/*fin modal actividades*/




